<template>
  <div class="background-image">
    <section class="slide flex-column padding-large mini-bulle-gauche big-bulle-droite">
      <section class="columns">
        <div class="column is-two-fifths"></div>
        <div class="column marge-top">
          <p class="is-uppercase titre"><b>nouveautés</b></p>
          METIIS poursuit
          <h2 class="sous-titre"><b>son évolution.</b></h2>
          <p>
            <b>Le CDU - Super Employeur</b>, peut désormais, depuis la page "modifier les informations" d'un pax,
            désactiver le compte d'une personne qui ne serait plus dans son unité.
          </p>
        </div>
      </section>
      <footer class="precedent-suivant">
        <b-button class="mt-button is-size-8 " type="is-secondary" native-type="button" @click="$emit('previous')">
          precedent
        </b-button>

        <b-button class="mt-button is-size-8 " type="is-primary" native-type="button" @click="$emit('close')">
          fermer
        </b-button>
      </footer>
    </section>
  </div>
</template>

<script>
export default {
  name: 'MtEvol20210216Slide2',
};
</script>

<style scoped>
img {
  align-self: center;
}
</style>
